import urllib.request
import time

while True:
    #can you put these lines of code in order?
    
    #response = urllib.request.urlopen(request)
    #text =response.read()
    #request = urllib.request.Request("https://relay.viewcam.co.uk/feeds/sidmouthhotel/preview.jpg?1560463466439")
    
    file = open("image1.jpeg","wb")
    file.write(text)
    
    file.close()
    time.sleep(5)
